{
  "rooms": {
    "id": "original:pirate/pirate_patrol_room",
    "hostiles": [
      "original:pirates/scout_drone",
      "original:pirates/scout_drone"
    ],
    "gainXp": 8,
    "credits": 120
  }
}
